let {
  globalData: {
    util: {
      navigate_native
    }
  }
} = getApp();
Component({

  properties: {
    item: Object,
    isLast: Boolean
  },

  ready() {
    let { data: { item: { id, image, title, activityStartDate, activityAddress } } } = this

    this.setData({
      id, title, activityStartDate, activityAddress,
      image: image.split(",")[0]
    })
  },
  methods: {
    navigate_native
  },

})